View Issue Details

IDProjectCategoryView StatusLast Update
0010740ScribusReleasespublic2012-06-07 20:02
ReporterM Whitehead Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPC - Intel Core2 CPUOSMS Windows 7 (64-bit)OS VersionHome premium SP1
Product Version1.4.1 
Target VersionFixed in Version1.4.2.svn 
Summary0010740: Old insecure python27.dll in Scribus 1.4.1
DescriptionSecunia PSI on my Windows 7 PC says that the following dll used by Scribus 1.4.1 is insecure:

C:\Program Files (x86)\Scribus 1.4.1\python27.dll, version 2.7.1150.1013

I have updated my installed version of Python (which I use for other purposes than Scribus) to version 2.7.3 (64-bit), but that didn't change the version of python27.dll in the Scribus folder, and PSI still says it's insecure.

Is this known? Or a false positive?
Steps To ReproduceInstall Secunia PSI 2.0 and run a full scan.
TagsNo tags attached.
Patch

Activities

jghali

2012-06-07 17:37

administrator   ~0028102

Last edited: 2012-06-07 17:39

View 2 revisions

This is known. I have upgraded scribus to use python 2.7.3 a few days ago.

Issue History

Date Modified Username Field Change
2012-06-07 14:46 M Whitehead New Issue
2012-06-07 15:22 cbradney Assigned To => jghali
2012-06-07 15:22 cbradney Status new => assigned
2012-06-07 17:37 jghali Note Added: 0028102
2012-06-07 17:37 jghali Status assigned => resolved
2012-06-07 17:37 jghali Fixed in Version => 1.4.2.svn
2012-06-07 17:37 jghali Resolution open => fixed
2012-06-07 17:39 jghali Note Edited: 0028102 View Revisions
2012-06-07 19:18 jghali Summary python27.dll insecure in Scribus 1.4.1? => Old insecure python27.dll in Scribus 1.4.1
2012-06-07 20:02 jghali Status resolved => closed